@charset "utf-8";
/* CSS Document */

/* ブーゲンビリア～彩花の散歩道～ */
#event #headerArea.v2 {     width: 828px;     margin: 0 auto; }


#bougainvillea{ 
    position:relative;
    display:block;
    width:100%;
    overflow:hidden;
    min-width: 1020px;
    background: url(/image/event/august2026/garden/bg_all.png) repeat top #aed7f2;
    z-index: 0;

}

#bougainvillea #bougainvillea_board #imgL{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	width: 300px;
	height: 100%;
	background: url(/image/event/august2026/garden/left.png) repeat-y left top;
	z-index: -4;
}


#bougainvillea #bougainvillea_board #imgR{
	position: absolute;
	display: inline-block;
	top: 0;
	right: 0;
	width: 300px;
	height: 100%;
	background: url(/image/event/august2026/garden/right.png) repeat-y right top;
	z-index: -4;

}

#bougainvillea_board{   
    display:block;
    width:100%;
    margin: 0px auto;
}

#bougainvillea .transy{
    display:inline-block;
    transition: 0.2s ;

}

#bougainvillea .transy:hover{
    transform: translateY(4px);
}


#bougainvillea #title{
    position: relative;
    margin: 24px auto;
    width: 1000px;
    height: 435px;
    background: url(/image/event/august2026/garden/title.png) no-repeat top;
}




#bougainvillea h2{
    display: none;
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
}

#bougainvillea img[class^="menu"]{
    position:absolute;
    width:205px;
    height:51px;
    top: 324px;
}

#bougainvillea img.menu_event{
    left: 267px;
}

#bougainvillea img.menu_item{
    right: 272px;
}

#bougainvillea #event01{
    width: 1000px;
    height: 532px;
    margin: 0 auto;
    background: url(/image/event/august2026/garden/bg_event03.png) no-repeat top center;
    position: relative;
}

#bougainvillea #event01 .goto_box{
    width: 355px;
    height: 64px;
    position: absolute;
    display: block;
    left: 333px;
    bottom: 9px;
}

#bougainvillea #event02{
    width: 1080px;
    height: 550px;
    margin: 0 auto;
    background: url(/image/event/august2026/garden/bg_event02.png) no-repeat top center;
    position: relative;
}

#bougainvillea #event02 .goto_buy {
    width: 363px;
    height: 71px;
    position: absolute;
    display: block;
    top: 392px;
    left: 139px;
}
#bougainvillea #event02 .goto_hiryoubuy {
    width: 323px;
    height: 71px;
    position: absolute;
    display: block;
    top: 392px;
    left: 577px;
}


#bougainvillea #event04{
    width: 1000px;
    height: 296px;
    margin: 0 auto;
    background: url(/image/event/august2026/garden/bg_event04.png) no-repeat top center;
    position: relative;
}

#bougainvillea #item01{
    width: 1000px;
    height: 1540px;
    margin: 0 auto;
    background: url(/image/event/august2026/garden/bg_item01.png) no-repeat top center;
    position: relative;
}

#bougainvillea #item01 .gotoShop{
    width: 475px;
    height: 74px;
    position: absolute;
    display: inline-block;
    left: 268px;
    bottom: 76px;
}
#bougainvillea #item01 .gotoPreview{
    width: 182px;
    height: 37px;
    position: absolute;
    display: inline-block;
    left: 760px;
    top: 588px;
}
#bougainvillea #item01 .gotoPreview2{
    width: 155px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 40px;
    top: 1021px;
}
#bougainvillea #item01 .gotoPreview3{
    width: 155px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 43px;
    top: 1327px;
}

#bougainvillea #item02{
    width: 1000px;
    height: 410px;
    margin: 20px auto 0 auto;
    background: url(/image/event/august2026/garden/bg_item02.png) no-repeat top center;
    position: relative;
}


#bougainvillea #item01 .gotoSynthetic{
    width: 142px;
    height: 142px;
    position: absolute;
    display: inline-block;
    left: 871px;
    top: 1384px;
}

#bougainvillea #item02 img{
    width: 224px;
    height: 51px;
    position: absolute;
    display: block;
    left: 694px;
    top: 286px;
}
#bougainvillea #item02 img.recipe_n{
    left: 77px;
}
#bougainvillea #item02 img.recipe_n2{
    left: 390px;
}

#bougainvillea #item02 img.recipe_r{
    left: 688px;
}

#bougainvillea #item03{
    width: 1000px;
    height: 998px;
    margin: 0 auto;
    background: url(/image/event/august2026/garden/bg_item03.png) no-repeat top center;
    position: relative;
}

#bougainvillea #item03 .text_miracle{
    width: 190px;
    height: 47px;
    position: absolute;
    display: inline-block;
    left: 390px;
    top: 306px;
    z-index: 40;
}

#bougainvillea #item04{
    width:1000px;
    height:340px;
    margin:0 auto 30px;
    background:url(/image/event/august2026/garden/bg_item04.png) no-repeat top center;
    position:relative;
}

#bougainvillea .note{
    position: absolute;
    top: 58px;
    left: 150px;
}

#bougainvillea #item04 .note{
    top: 80px;
}

#bougainvillea .note li{
    position: relative;
     color: #645564; 
}

#bougainvillea .note li::before{
    content: "※";
    position: absolute;
    top: 0;
    left: -16px;
}

#bougainvillea .about_link li{
    position: relative;
    color: #f8f7e6;
}

#bougainvillea .about_link li::before{
    content: "≫";
    position: absolute;
    top: 0;
    left: -16px;
}


#bougainvillea .about_link{
    position: absolute;
    font-weight: bold;
    left: 750px;
    top: 225px;
    z-index: 10;
}

#bougainvillea .about_link a{ color: #f4b829; }
#bougainvillea .about_link a:hover{ color: #ff287b; }

#bougainvillea #item04 img.menu_event{
    left: 267px;
} 
/*-----------------アニメーションオブジェクト--------------------- */ 

#bougainvillea object{
    position: absolute;
}

/*-アニメーション-*/

#item03 #EdgeID1{
    left: 150px;
    top: 209px;
    z-index: 15;
}

#item03 #EdgeID2{
    left: 621px;
    top: 87px;
    z-index: 15;
}

#item03 #EdgeID3{
    left: 380px;
    top: 97px;
    z-index: 15;
}
#item03 #EdgeID4{
    left: 393px;
    top: 527px;
    z-index: 30;
}
#item03 #EdgeID5{
    left: 573px;
    top: 507px;
    z-index: 20;
}
#item03 #EdgeID6{
    left: 753px;
    top: 537px;
    z-index: 15;
}
/*-------------------------------------- */ 
